/* @font-face {
  font-family: RobotoRegular;
  src: url('./font/Roboto/Roboto-Regular.ttf');
}
.RobotoRegular {
  font-family: RobotoRegular;
}
@font-face {
  font-family: RobotoBold;
  src: url('./font/Roboto/Roboto-Bold.ttf');
}
.RobotoBold {
  font-family: RobotoBold;
}
@font-face {
  font-family: RobotoMedium;
  src: url('./font/Roboto/Roboto-Medium.ttf');
}
.RobotoMedium {
  font-family: RobotoMedium;
}

@font-face {
  font-family: MisansMedium;
  src: url('./font/MISANS/MISANS-MEDIUM.TTF');
}

@font-face {
  font-family: MisansRegular;
  src: url('./font/MISANS/MISANS-REGULAR.TTF');
}

.MisansMedium {
  font-family: MisansMedium;
}

.MisansRegular {
  font-family: MisansRegular;
} */
@font-face {
  font-family: Roboto;
  font-style: normal;
  font-weight: normal;
  src: url('https://rta1.oss-cn-hangzhou.aliyuncs.com/fonts/Roboto-Regular.ttf') format('truetype');
  font-display: swap;
}

@font-face {
  font-family: Roboto;
  font-style: normal;
  font-weight: 500;
  src: url('https://rta1.oss-cn-hangzhou.aliyuncs.com/fonts/Roboto-Bold.ttf') format('truetype');
  font-display: swap;
}
